Subject: Re: ncurses or termcap
From: [email-masked] (Earnie Boyd)

2 Oct 1998 15:12:59 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Hal Deadman <[email-masked]>, [email-masked]

Try termcap first.  It's easier and requires less space.  It builds
OOB.  You can find it at your favorite FSF mirror.

---Hal Deadman <[email-masked]> wrote:
>
> I have a Word Star like editor that I would like to compile in the
gnu-win32 environment. Everything compiles but I need a curses or a
termcap library to link to. Is there such a library in the B19 release? 
> 
> Am I foolish to try to compile an editor that I love but didn't
write and don't know much about? It compiles on all the versions of
unix I have encountered and it used to work on MS-DOS but I need
either termcap or curses. 
> 
> I am getting the following undefined symbols when I try to use
curses: tigetstr, setupterm, tigetflag, tparm, tputs, tigetnum.
> 
> I get the following undefined symbols when I try to use termcap:
tgetent, tgetflag, tgetstr, tgoto, tputs, tgetnum. 
> 
> Thanks, Hal
> 
> -----
> Free e-mail group hosting at http://www.eGroups.com/
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".